Package: libwxbase
Version: 2.8.7-2
Depends: libexpat, libstdcpp, zlib
Provides: 
Source: feeds/packages/libs/wxbase
Section: libs
Priority: optional
Maintainer: OpenWrt Developers Team <openwrt-devel@openwrt.org>
Architecture: atheros
Installed-Size: 1491641
Description:  wxBase contains most of the non-GUI classes from the wxWindows cross-
 -platform C++ framework. There are 2 categories: generally useful portable 
 code (date/time handling, command line parsing, regular expression support) 
 and wrappers for the OS objects (files, directories, sockets, threads, 
 etc.) allowing you to write portable programs easily.
